package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.BooleanObservableField
import com.ypsx.base.callback.databind.StringObservableField

class MessageViewModel : BaseViewModel() {

    var title = StringObservableField()

    var content = StringObservableField()

    var cancel = StringObservableField("取消")

    var gone = BooleanObservableField(true)

    var sure = StringObservableField("确定")




}